﻿html {
	overflow-y:scroll;
}

.linktext
	{
	font-size:14pt;
    color:black;
    font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif,Microsoft Sans Serif;
    font-kerning:auto;
    font-weight:bold;
    
	}
.linktext:hover
  {
      text-decoration:underline;
      color:rebeccapurple;
      text-decoration-color:rebeccapurple;
      cursor:pointer;
  }

.mainlinktext
	{
	font-size:12pt;
    color:black;
    font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif,Microsoft Sans Serif;
    font-kerning:auto;
	}
.mainlinktext:hover
  {
      color:rebeccapurple;      
  }
.titletext
	{
	font-size:13pt;
    font-weight:900;
    color:rebeccapurple;
    font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif,Microsoft Sans Serif;
    font-kerning:auto;
	}
 
.subtitletext
	{
	font-size:12pt;
    font-weight:400;
	color:#663399;
    font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif,Microsoft Sans Serif;
    font-kerning:auto;
    text-decoration:underline;
	}
.cnttext
	{
	font-size:13pt;
	color:black;
    font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif,Microsoft Sans Serif;
    font-kerning:auto;
	}
.smalltxt
	{
	font-size:13pt;
	color:black;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif,Microsoft Sans Serif;
    font-kerning:auto;
	}
.smallesttxt
	{
	font-size:10pt;
	color:black;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif,Microsoft Sans Serif;
    font-kerning:auto;
	}



